_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: en
uuid: b3d7641a-e21d-40b4-918f-9cf9d7865304
name: 'Drupal School Site'
mail: pavel.17.10@gmail.com
slogan: 'Let''s learn Drupal!'
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
